### Method

# ECal ComponentText fill_property

since: 3.46

#### Declaration [src]

    void
    e_cal_component_text_fill_property (
      const ECalComponentText* text,
      ICalProperty* property
    )

#### Description [src]

Fills the `property` with the content of the `text`.

Available since: 3.46

#### Parameters

`property`

  Type: `None`

  An `ICalProperty`.

  The data is owned by the caller of the method.